Cvecara - Issue #4273

Evidencija i pregled porudzbina kupaca
12/26/2025 09:36 AM - Vanja Gagi¢

Status: Closed Start date: 12/24/2025

Priority: Normal Due date: 12/24/2025

Assignee: Nada Rakanovi¢ % Done: 100%

Category: Organizacija i koordinacija rada Estimated time: 0.00 hour
menadZmenta

Target version: Verzija 1.0.1 Spent time: 7.00 hours

Description

Uspostavljen je osnovni pregled i evidencija porudzbina kako bi se poboljSala saradnja izmedu delova sistema i olakSala obrada
zahteva kupaca.

History

#1 - 12/26/2025 09:38 AM - Vanja Gagi¢

- Status changed from New to Finished

#2 - 12/26/2025 09:38 AM - Vanja Gagi¢
- Status changed from Finished to Closed

- % Done changed from 0 to 100
